{
	"303000752_0": "\"Wow, Chris's team was pretty strong.\"",
	"303000752_1": "\"That was a great match! How's your Gear doing?\"",
	"303000752_2": "\"It's doing great!\"",
	"303000752_3": "\"But your combo attack isn't there yet. You'll be at a disadvantage if your teamwork stays so sloppy.\"",
	"303000752_4": "\"I'm with Maria on this. You all need to be more aware of each other's positioning.\"",
	"303000752_5": "\"I... I can't really say you're wrong about that.\"",
	"303000752_6": "\"We have to be even more diligent.\"",
	"303000752_7": "\"We'll try harder.\"",
	"303000752_8": "\"Now then, let's head back to the other side!\""
}